## rust-cairo-rs-0.18 0.18.5

=== debian/changelog ===
rust-cairo-rs-0.18 (0.18.5-4) unstable; urgency=medium

  * debian: switch to thiserror v2.
    Debian now has v2 of the `thiserror` crate, with v1 likely to be dropped
    in the near future. Switch to the version to avoid any future breakage,
    as it's a trivial change with no impact on the build. (Closes: #1092994)

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 22 Jan 2025 13:41:56 +0100

rust-cairo-rs-0.18 (0.18.5-3) unstable; urgency=medium

  [ James McCoy ]
  * debian: update for freetype-rs 0.36 (Closes: #1091984)

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 05 Jan 2025 12:21:09 +0100

rust-cairo-rs-0.18 (0.18.5-2) unstable; urgency=medium

  * d/tests: mark png-only test as flaky.
    This one fails on s390x, preventing migration. As we don't expect to
    have any actual user of this package on this architecture, let's just
    mark this test as flaky.

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 13 Oct 2024 02:43:50 +0200

rust-cairo-rs-0.18 (0.18.5-1) unstable; urgency=medium

  * Initial upload

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 25 Sep 2024 17:52:34 +0200
