=== debian/control ===
Source: rust-cairo-rs-0.18
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.3-~~) <!nocheck>,
 librust-cairo-sys-rs-0.18+default-dev <!nocheck>,
 librust-cairo-sys-rs-0.18+use-glib-dev <!nocheck>,
 librust-glib-0.18+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 rustc (>= 1.70) <!nocheck>
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/rust-cairo-rs-0.18.git
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/rust-cairo-rs-0.18
Homepage: https://gtk-rs.org/
X-Cargo-Crate: cairo-rs-0.18
Rules-Requires-Root: no

Package: librust-cairo-rs-0.18-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.3-~~),
 librust-cairo-sys-rs-0.18+default-dev,
 librust-cairo-sys-rs-0.18+freetype-dev,
 librust-cairo-sys-rs-0.18+pdf-dev,
 librust-cairo-sys-rs-0.18+png-dev,
 librust-cairo-sys-rs-0.18+ps-dev,
 librust-cairo-sys-rs-0.18+script-dev,
 librust-cairo-sys-rs-0.18+svg-dev,
 librust-cairo-sys-rs-0.18+use-glib-dev,
 librust-cairo-sys-rs-0.18+v1-16-dev,
 librust-cairo-sys-rs-0.18+v1-18-dev,
 librust-cairo-sys-rs-0.18+xcb-dev,
 librust-cairo-sys-rs-0.18+xlib-dev,
 librust-freetype-rs-0.36+default-dev,
 librust-glib-0.18+default-dev,
 librust-libc-0.2+default-dev,
 librust-once-cell-1+default-dev,
 librust-thiserror-2+default-dev,
 rustc (>= 1.70)
Provides:
 librust-cairo-rs-0.18+default-dev (= ${binary:Version}),
 librust-cairo-rs-0.18+freetype-dev (= ${binary:Version}),
 librust-cairo-rs-0.18+freetype-rs-dev (= ${binary:Version}),
 librust-cairo-rs-0.18+glib-dev (= ${binary:Version}),
 librust-cairo-rs-0.18+pdf-dev (= ${binary:Version}),
 librust-cairo-rs-0.18+png-dev (= ${binary:Version}),
 librust-cairo-rs-0.18+ps-dev (= ${binary:Version}),
 librust-cairo-rs-0.18+script-dev (= ${binary:Version}),
 librust-cairo-rs-0.18+svg-dev (= ${binary:Version}),
 librust-cairo-rs-0.18+use-glib-dev (= ${binary:Version}),
 librust-cairo-rs-0.18+v1-16-dev (= ${binary:Version}),
 librust-cairo-rs-0.18+v1-18-dev (= ${binary:Version}),
 librust-cairo-rs-0.18+xcb-dev (= ${binary:Version}),
 librust-cairo-rs-0.18+xlib-dev (= ${binary:Version}),
 librust-cairo-rs-0.18.5-dev (= ${binary:Version}),
 librust-cairo-rs-0.18.5+default-dev (= ${binary:Version}),
 librust-cairo-rs-0.18.5+freetype-dev (= ${binary:Version}),
 librust-cairo-rs-0.18.5+freetype-rs-dev (= ${binary:Version}),
 librust-cairo-rs-0.18.5+glib-dev (= ${binary:Version}),
 librust-cairo-rs-0.18.5+pdf-dev (= ${binary:Version}),
 librust-cairo-rs-0.18.5+png-dev (= ${binary:Version}),
 librust-cairo-rs-0.18.5+ps-dev (= ${binary:Version}),
 librust-cairo-rs-0.18.5+script-dev (= ${binary:Version}),
 librust-cairo-rs-0.18.5+svg-dev (= ${binary:Version}),
 librust-cairo-rs-0.18.5+use-glib-dev (= ${binary:Version}),
 librust-cairo-rs-0.18.5+v1-16-dev (= ${binary:Version}),
 librust-cairo-rs-0.18.5+v1-18-dev (= ${binary:Version}),
 librust-cairo-rs-0.18.5+xcb-dev (= ${binary:Version}),
 librust-cairo-rs-0.18.5+xlib-dev (= ${binary:Version})
Description: Rust bindings for the Cairo library - Rust source code
 Source code for Debianized Rust crate "cairo-rs"
